%% See README.writers
%% Copyright 2013-2014 Lucas Nussbaum
%% License: CC-BY-SA-3.0
\section{Words from the Debian Project Leader}

% FIXME I'm assuming that using that photo, taken by aigarius, is fine. - Lucas
% FIXME feel free to edit the picture to make it more focused on me -- it might be
% a bit small as is. - Lucas
% FIXME 90% of the text comes from the DC13 report. If you feel that this is
% inappropriate, please let me know. - Lucas
\begin{wrapfigure}{O}{0.35\textwidth}
  \centering
  \vspace{-1.2em}
  \includegraphics[width=0.35\textwidth]{images/photos/aigarius-lucas}
  \linebreak
  \imcap{Lucas Nussbaum, Debian Project Leader}
  \addcontentsline{pixaigarius}{section}{Lucas Nussbaum, Debian Project Leader}
\end{wrapfigure}

Debian is a fully distributed project. Contributors are spread over the world,
and interact on a daily basis via many mailing lists and IRC channels. The
typical Debian team gathers people from various geographical locations and very
different cultures who often have been working together for a long time before
they first meet in person.

In such a distributed setting, difficult social interactions are unavoidable.
Debian is often pointed at for its flamewars and rather vocal development
community. There's surely space for improvement, but what most people don't
realize is that we are actually doing great when one looks at the context and
the constraints. How many other organizations gather so many volunteer
contributors, from various cultures, in a very flat structure, towards
achieving common goals?

Debian contributors have long understood the central contribution of DebConf to
the success of Debian. Each year, Debian geeks from all over the world look
forward to that event, and for many of them, including myself, DebConf is
simply unmissable.
DebConf is so important because it feels like it exists in a suspended reality:
a reality where Debian enthusiasts, who during the year fight hard to find free
time slots to work on Debian, can finally do so 24$\times$7.

From the outside, DebConf could be seen as a hacking event. But it is actually
primarily a social event. It enables Debian contributors to put faces to names
(and nicknames), meet with each other, talk about future ideas and design
plans, strengthen the ties within the Debian community, and smooth grudges that
arise when communicating only over the Internet.

DebConf14 has met the very high standard that all DebConf attendees expect from
a DebConf.  Of course, every single DebConf has distinguishing traits which
make it unique and memorable to its attendees, and DebConf14 was no different
in that regard, especially due to its location. Hosting DebConf at Portland was
a perfect match: Portland's slogan, “\textsl{Keep Portland Weird}”, could very
well apply to Debian. And the local population, including farmers and the
numerous microbreweries, share the same love for their products as Debian
package maintainers.

All this has been made possible by more people than could possibly be listed
here. From the organizing team to the speakers, from participants to sponsors,
from locals to remote team members, and to everyone else whom I forgot to
mention: thank you all. I hope you will enjoy reading this report to remember
(if you attended) or try to imagine (if you did not) what DebConf14 has been.
See you next year!
%
\Person{Lucas Nussbaum}
\enlargethispage{4mm}

\fighere{01.0}{images/photos/debconf14_group}{DebConf14 attendees}{aigarius}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
